body {
    background-image: none;
    background-color: #FFFFFF;
}

.page_home {
    -webkit-background-size: 530px 168px;
    -moz-background-size: 530px 168px;
    background-size: 530px 168px;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/TracerConstruction0_srcset-large.PNG?1479267390);
    background-color: #FFFFFF;
}

.page_service {
    background-image: none;
    background-color: #FFFFFF;
}

.page_interior-fit-outs-wellington--office-fit-outs-wellington {
    background-image: none;
    background-color: #FFFFFF;
}

.page_service14 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_service141 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_residential-development-wellington {
    background-image: none;
    background-color: #FFFFFF;
}

.page_service111 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_institutional--educational-work-wellington {
    background-image: none;
    background-color: #FFFFFF;
}

.page_commercial-construction-wellington {
    background-image: none;
    background-color: #FFFFFF;
}

.page_service1421 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_service14111 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_service1411 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_contact {
    background-image: none;
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/tracerbanner_srcset-large.jpg);
}

.lt-ie9 .header-content {
    height: 144px;
}

@media only screen and (min-width: 672px) {
    .header-content {
        height: 144px;
    }
}

@media only screen and (max-width: 671px) {
    .header-content:before {
        padding-bottom: 16%;
    }
}

